#include <stdio.h>

/*
 * The simplest filter i've ever seen :)
 */
int main(void)
{
	int ch;
	for(;;)
	{
		ch = fgetc(stdin);
		if(feof(stdin))
			break;
		fputc((ch == '/') ? '\\' : ch, stdout);
	}
	return 0;
}
